RubyGems Navigation menu

immature 0.0.1

A ruby module to add silly, immature endings to sentences.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - July 15, 2022 (7.5 KB)
  2. 0.0.3 - May 26, 2021 (7.5 KB)
  3. 0.0.2 - December 22, 2017 (7.5 KB)
  4. 0.0.1 - October 13, 2013 (7.5 KB)

Runtime Dependencies (1):

treat ~> 2.0.7

Development Dependencies (5):

bundler ~> 1.3
rake >= 0
redcarpet >= 0
rspec >= 0
yard ~> 0.8.7

Owners:

Authors:

  • Justin Workman

SHA 256 checksum:

3b577dea38686663e233527459875fa5d95579e62cff6eb2f445247ee48672b2

Total downloads 7,950

For this version 3,162

License:

MIT

Required Ruby Version: None

New versions require MFA: true

Links: